@charset "utf-8";

body {padding:0px; margin:0px; background-color:#ffffff;}

/* ---- Standard font ---- */
body, tr, td {font-family: Verdana, Arial, Helvetica, sans-serif; color:#000000; font-size:11px;}


/* ---- Standard Links ---- */
a:link, a:visited, a:hover {font-size:10px; font-weight:bold; color:#000000; text-decoration:none;}


/* ---- Price and Promo Code ---- */
#PriceFormat {padding-left:12px; font-size:11px;}
.PromoPlace {width:92%; position:relative; bottom:-8px; text-align:left}
.RegularPrice {color:#666666; text-decoration:line-through; clear:both; width:100%; font-size:13px;}
.RegularPrice1 {clear:both; width:100%; font-size:13px;}
.YourPrice {font-size:13px; font-weight:bold; clear:both; width:100%;}
.MIR {font-weight:bold; color:#016B04; padding-left:12px;}
.Samsung_price{color:#009933; font-size:13px; font-weight:bold; clear:both; width:100%;}

.PromoDiscount {display:inline; clear:both; width:100%}
.PromoDiscountBG {background-color:#FFFFFF; padding:0 4px 0 0;}
.PromoCode {width:92%; border:1px solid #ccc; padding:9px 0 4px 0; text-align:center; font-weight:bold; clear:both; font-size:13px}
.PromoCode1 {width:92%; border:1px solid #fff; padding:9px 0 4px 0; text-align:center; clear:both; font-size:13px}

.F_promocode {font-size:14px; font-weight:bold; color:#000000; text-decoration:none; text-align:center;}


/* --- Como price --- */
.Comboprice {font-size:16px; font-weight:bold; color:#F30; text-decoration:none;}
.Comboprice_MIR, .Comboprice_final {font-size:18px; font-weight:bold; color:#093; text-decoration:none;}


/* --- Decoration and Other --- */
.FreeGift {font-weight:bold; font-size:10px; color:red;}
.ShopNow {padding:4px 0 14px 0;}
.BannerBorderTop {border-top:4px solid #fff}
.expireday {font-size:9px;	color:#999999;	text-decoration:none;}

.borderrightline { border-right:1px dotted #666666}
.lineBottom { border-bottom:1px dotted #666666}


/* --- Email Subscribe ---*/
.footer {background:#34425C; text-align:left; clear:both; margin:0; padding:0;}
.Subscribe {padding:0; margin:0; position:relative; top:4px; left:0px;}
.inputBox {text-align:left; width::180px; font-size:14px;color:#333;line-height:18px;}
.inputBox_New {width::65px; height:24px; font-size:14px; color:#333; line-height:18px; background-image: url(//promotions.newegg.com/NEemail/EmailImg/latest_2012/icon_evo.jpg);
background-position: 12px; background-repeat: no-repeat; border: 0; background-color: #FFF; text-indent: 30px;}
.Subscribe_New {padding:0px; margin:0px; position:relative; top:-2px; left:0px; bottom: 2px;}


/* --- Social Network --- */ 
.social{clear:both; display:block; margin:0 auto; padding:0; height:39px; width:960px; background:#EEE7D6; border-top:1px solid #9fa6b3; font-family:Verdana, Arial, Helvetica, sans-serif;} 
.cntr_social{clear:both; display:block; margin:0 auto; padding:9px 5px 0 16px; height:20px; width:auto; background:none;} 

.socialImg{clear:both; display:block; margin:0; padding:0; border:0; width:20px; height:20px; background:none;} 

ul.socialList{float:left;padding:0;margin:0;height:20px;width:937px;list-style:none;overflow:hidden;background:none;} 
li.txt{float:left;padding:0 2px 0 0;vertical-align:middle;line-height:20px;text-align:left;list-style:none;font-size:11px;color:#000;} 
li.txtBlue{float:left;padding:0 2px;vertical-align:middle;line-height:20px;text-align:left;list-style:none;font-size:11px;color:#495e75;} 
li.img{float:left;padding:0 2px;width:20px;height:20px;} 

a.socialLink, a.socialLink:link, a.socialLink:active, a.socialLink:visited, a.socialLink:hover{text-decoration:none;} 
a.sLink, a.sLink:link, a.sLink:active, a.sLink:visited{text-align:left;font-size:11px; font-weight:normal;color:#495e75;text-decoration:underline;} 
a.sLink:hover{text-align:left;font-size:11px;color:#000;text-decoration:underline;} 
.socialSpacer{float:left;display:block;margin:0;padding:2px;height:20px;width:16px;list-style:none;overflow:hidden;background:none;}


/* --- Item table icon --- */ 
.iconSpec{position:absolute; width: 46px; height:45px; clear:both; top:0px; left:0px;}
.boxSpec{width:45px; height:46px; display:table-cell; vertical-align:middle; text-align:center; position:relative;}
.innerboxSpec{font: bold 13px/1 helvetica,arial,sans-serif;}
 
.textGC{color:#000000; font: bold 13px/1 helvetica,arial,sans-serif; line-height:1; /*padding:15px 0 0 0px;*/ /*  width:68px;  height:44px;  */  margin-top:8px;
 margin-left:25px; position:absolute; left:0px; top:0px;}
.iconGC{position:absolute; /*z-index: 999;*/ width:68px; height:44px; clear:both; bottom:0px; left:0px;}
.iconES{position:absolute; /*z-index: 999;*/ width:46px; height:44px; clear:both; top:0px; right:0px;}
.iconShipping{position:absolute; /*z-index: 999;*/ width:52px; height:53px; clear:both; bottom:0px; right:0px;}
.iconOutOfStock{position:absolute; /*z-index: 999;*/ width:95px; height:27px; clear:both; top:26px; left:49px;}

/* --- Countdown --- */ 
.TimeLeft{font-weight:bold; font-size:20px; color:red;}
.Time{font-weight:bold;	font-size:20px;	color:#FFF;}

/* --- COMBO --- */ 
li {padding-bottom:4px; padding-top:0; }
ol {padding-top:0; padding-bottom:0; margin-top:0; margin-bottom:0}
.comboLOGO img {padding-left:15px}


/* ---- Error Message Popup ---- */
br.both{clear:both;}
#backgroundPopup{display:none;position:fixed;_position:absolute; /* hack for internet explorer 6*/height:100%;width:100%;top:0;left:0;background:#000;border:1px solid #000;z-index:100;}
#popupMessage{display:none;position:fixed!important;_position:absolute; /* hack for internet explorer 6*/height:auto;width:400px;background:#fff;border:10px solid #eee;z-index:101;padding:40px;font-size:12px;text-align:left;}
#popupMessage .error_message{color:#ed4e61;font-size:26px;font-weight:bold;text-transform:uppercase;}
#popupMessage #message_box{margin-bottom:14px;padding-bottom:14px;color:#ed4e61;border-bottom:1px dashed #ddd;}
#popupMessageClose{font-size:18px;position:absolute;right:12px;top:6px;color:#444;font-weight:bold;display:block;text-decoration:none;cursor:pointer;}
#contactArea{font-size:12px;line-height:18px;color:#666;}
#button{text-align:center;margin:0;}
a.link_message, a.link_message:link, a.link_message:active, a.link_message:visited{color:#257bbe; text-decoration:underline;-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;cursor:pointer;}
a.link_message:focus, a.link_message:hover{color:#000; text-decoration:underline;cursor:pointer;}

